export const STATUS_SUCCESSFUL_REPONSES = [
  200, 201, 202
];

export const STATUS_CLIENT_ERROR_REPONSES = [
  400, 401, 403, 404
];

export const STATUS_SERVER_ERROR_REPONSES = [
  500, 501, 502, 504
];
